﻿html { scroll-behavior: smooth; }
body { font-size: var(--icerik-font-boyutu); font-family: var(--icerik-fontu); margin: 0; padding: 0; background: #fff; color: var(--tema-renk3); font-weight: var(--icerik-font-weight); }
a, a:active, a:hover, a:visited { text-decoration: none; color: var(--tema-renk3); }
h1, h2, .h2, .h3, .h4, h3, h4 { font-family: var(--baslik-fontu); font-weight: var(--baslik-font-weight); color: var(--tema-renk1); font-size: var(--baslik-font-boyutu); }
:focus, input:focus { outline: 0 !important; }
::placeholder { color: #ddd; opacity: 1; font-weight: 200 }
ul, p { margin: 0; padding: 0; list-style: none; }
img { max-width: 100%; display: block; }
figure { margin: 0; padding: 0 }
::selection { color: #ffffff; background: #0095da; }
/***/
*,
*::before,
*::after { box-sizing: border-box; }
.container { width: 1170px; margin: 0 auto; max-width: 100%; position: relative; }
.row { display: flex; }
.wrap { flex-wrap: wrap }
/******/
.cl1, .cl2, .cl3, .cl4, .cl5, .cl6, .cl7, .cl8, .cl9, .cl10, .cl11, .cl12 { position: relative; padding: 0; }
.cl1 { width: 8.333333% }
.cl2 { width: 16.666667% }
.cl3 { width: 25% }
.cl4 { width: 33.333333%; }
.cl5 { width: 41.666667% }
.cl6 { width: 50% }
.cl7 { width: 58.333333% }
.cl8 { width: 66.666667% }
.cl9 { width: 75% }
.cl10 { width: 83.333333% }
.cl11 { width: 91.666667% }
.cl12 { width: 100% }
/******/
.menuFixle { width: 100%; top: 0; position: fixed; box-shadow: 0px 2px 10px 2px #4a4a4a26; background: #ffffff !important; z-index: 79; }
.menuFixle .satir1 { display: none; margin: 0; }
.menuFixle .satir2 { border: none; }
.menuFixle .satir2 a { color: #fff; }
.menuFixle .logo a { }
.menuFixle .logo img { }
.menuFixle nav { }
/*******/
header { padding: 0 30px 0px 30px; position: relative; background: #fcfcfc; }
header .logo { display: block; }
header .logo a { display: block; width: fit-content; position: absolute; top: 5px; }
header .logo img { transition: all ease .3s; z-index: 50; position: relative; height: auto; }
header nav { }
header nav .ul1 { display: flex; margin: 0; font-weight: 700; width: 100%; flex-wrap: nowrap; justify-content: flex-end; }
header nav .li1, header nav a { position: relative }
header nav .li1 { }
header nav .li1 > a {color: #222;padding: 29px 16px 28px 16px;display: block;font: 300 17px var(--icerik-fontu);line-height: 25px;}
header nav .li1 > a:after { content: ''; font-weight: 400; position: absolute; right: 0; background: linear-gradient(45deg,transparent 10%, #00000024, transparent 90%); height: 82px; width: 1px; top: 0; }
header nav .li1:last-child > a:after { display: none }
header nav .li1 > a > i { color: #D14D42; font-size: 20px; display: block; margin-top: 2px; }
header nav .li1:hover > a { color: #fff; opacity: 1; background: var(--tema-renk1); }
header nav .li1:last-child a { /* padding-right: 0; */ }
header .li1.okKoy { position: relative }
header .li1.okKoy:after { left: 50%; content: ''; position: absolute; z-index: 3; width: 0; bottom: 21px; height: 0; border: 4px solid transparent; border-bottom: 0; border-top: 5px solid var(--tema-renk2); transform: translateX(-50%); }
header .li1.okKoy:hover:after { display: none }
/****/
header .satir1 { margin-bottom: 19px; }
header .satir2 { border-top: 1px solid #dedede; }
header .satir2 .menu { margin: 0px 10px 0; }
/****/
header nav .ulWrap2 { display: none; background: #fff; position: absolute; top: 81px; left: 50%; transform: translateX(-50%); z-index: 98; width: 250px; padding: 10px 0; text-align: left; box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09); border-top: 2px solid var(--tema-renk2); }
header nav .ulWrap2:after { position: absolute; top: -7px; left: 50%; margin-left: -4px; width: 0; height: 0; border: 8px solid transparent; border-top: 0; border-bottom: 7px solid var(--tema-renk2); content: ""; }
header nav .ul2 { position: relative; }
header nav .li1:hover > .ulWrap2 { display: block; }
header nav .ul2 .li2 { line-height: initial; position: relative; }
header nav .ul2 .li2 > a { text-align: center; padding: 1px 15px; color: #2d2c19 !important; white-space: normal; font-weight: 400; font-size: 15px; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 51px; position: relative }
header nav .ul2 .li2 > a:after { content: ''; font-weight: 400; position: absolute; right: 0; background: linear-gradient(45deg,transparent 0, #00000024, transparent 100%); height: 1px; width: 100%; bottom: 0; }
header nav .ul2 .li2:last-child > a:after { display: none }
header nav .ul2 .li2:hover > a { background: var(--tema-renk2); color: #fff !important; }
/****/
header nav .ulWrap3 { display: none; position: absolute; z-index: 100; text-align: left; width: 265px; left: 100%; top: 0; padding-left: 15px; }
header nav .ul3 { position: relative; padding: 10px 0; background: #ffffff; box-shadow: 0 2px 15px rgba(33, 67, 99, 0.19); border-radius: 5px; }
header nav .ulWrap3:after { content: ''; position: absolute; width: 0; top: 10px; height: 0; border-bottom: 7px solid transparent; border-top: 7px solid transparent; border-left: 8px solid #333; left: 0; }
header nav .li2:hover > .ulWrap3 { display: block; }
header nav .ul3 .li3 { line-height: initial; }
header nav .ul3 .li3 > a { padding: 7px 15px; font-size: 12px; font-weight: 500; color: #2d2c19 !important; letter-spacing: 0; white-space: normal; display: block; }
header nav .ul3 .li3:hover > a { color: #111 !important; }
header nav .li2:hover > .ulWrap3 { display: block; }
header nav .ul3 .li3 { line-height: initial; }
header nav .ul3 .li3 > a { padding: 7px 15px; font-size: 13px; color: #2d2c19 !important; letter-spacing: 0; white-space: normal; display: block; font: 400 15px 'Raleway'; }
header nav .ul3 .li3:hover > a { color: #D14D42 !important; }
/****/
header nav .ulWrap4 { display: none; position: absolute; z-index: 100; text-align: left; width: 265px; left: 100%; top: 0; padding-left: 15px; }
header nav .ul4 { position: relative; padding: 10px 0; background: #ffffff; box-shadow: 0 2px 15px rgba(33, 67, 99, 0.19); border-radius: 5px; }
header nav .ulWrap4:after { content: ''; position: absolute; width: 0; top: 10px; height: 0; border-bottom: 7px solid transparent; border-top: 7px solid transparent; border-left: 8px solid #f39500; left: 0; }
header nav .li3:hover > .ulWrap4 { display: block; }
header nav .ul4 .li4 { line-height: initial; }
header nav .ul4 .li4 > a { padding: 7px 15px; font-size: 13px; font-weight: 500; color: #2d2c19 !important; letter-spacing: 0; white-space: normal; display: block; font: 600 12px 'Raleway'; }
header nav .ul4 .li4:hover > a { color: #D14D42 !important; }
/****/
header nav .li2.okKoy2:hover:after { display: none; }
header .okKoy2 { position: relative }
header .okKoy2:after { content: ''; position: absolute; width: 0; height: 0; border-bottom: 3px solid transparent; border-top: 3px solid transparent; border-left: 4px solid #f8931f; right: 6px; }
header nav .li3.okKoy3:hover:after { display: none; }
header .okKoy3 { position: relative }
header .okKoy3:after { content: ''; position: absolute; width: 0; top: 10px; height: 0; border-bottom: 3px solid transparent; border-top: 3px solid transparent; border-left: 4px solid #9a9a9a; right: 6px; }
/******/
.pakla { clear: both; }
.goster-xs { display: none !important; }
.gizle-xs { display: block !important; }
/******/
/**mobil**/
#mobilMenu { display: none; top: 82px; position: fixed; height: calc(100% - 82px); padding: 47px 30px; z-index: 888; width: 100%; overflow-x: hidden; overflow-y: auto; padding-bottom: 0; background: linear-gradient(90deg, #008ed5 25%, #ffffff 25%); color: #222; -webkit-overflow-scrolling: touch; }
#mobilMenu .row { width: 100%; }
#mobilMenu:before { content: ""; background-image: url(/d/r/menu-bg.png); background-repeat: no-repeat; background-position: top; position: absolute; top: 50%; left: -264px; width: 511px; background-size: contain; height: 100%; transform: translateY(-50%); opacity: .2; /* filter: invert(1); */ }
#mobilMenu.active { display: flex; }
#mobilMenu::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #F5F5F5 }
#mobilMenu::-webkit-scrollbar { width: 6px; background-color: #F5F5F5 }
#mobilMenu::-webkit-scrollbar-thumb { background-color: #000 }
#kapatMobil { position: absolute; top: 9px; bottom: auto; left: auto; right: 15px; font-size: 10px; color: #010101; background: 0 0; z-index: 50; }
#kapatMobil i { font-size: 35px; color: #1d1e20; }
#kapatMobil:hover { color: #ccc }
#mobilMenu .ul1 { margin: 0; padding: 0; border: 0 }
#mobilMenu .ul1 .li1 { /* border-bottom: 1px solid #ffffff7d; */ position: relative; text-align: center; width: fit-content; margin: 0 auto 5px; }
#mobilMenu .ul1 .li1:last-child { border-bottom: none }
#mobilMenu li.okKoy { position: relative; padding: 0 15px; }
#mobilMenu li.acik:after, #mobilMenu li.okKoy:after { position: absolute; right: 22px; top: 12px; font: 400 18px Arial }
#mobilMenu li.okKoy:after { content: '+' }
#mobilMenu li.acik:after { content: '-' }
#mobilMenu .show-subnav { display: block !important }
#mobilMenu .ul1 .li1 > a { position: relative; display: block; padding: 10px 25px; color: #252525; font: 600 16px var(--baslik-fontu); text-transform: uppercase; letter-spacing: 1px; }
#mobilMenu .ul1 .li1 > a:before { content: ""; position: absolute; right: 0; bottom: 0; width: 0; height: 2px; background: #252525; transition: width 750ms ease; left: initial; }
#mobilMenu .ul1 .li1 > a:hover { }
#mobilMenu .ul1 .li1 > a:hover:before { width: 100%; right: initial; left: 0; }
#mobilMenu .ulWrap2, #mobilMenu .ulWrap3 { margin: 0; padding: 0; display: none }
#mobilMenu .ulWrap2.active { display: block }
#mobilMenu .ulWrap2 .ul2 .li2 a { }
#mobilMenu .ulWrap2 .ul2 a { position: relative; display: block; padding: 10px 25px; color: #252525; font: 500 16px var(--baslik-fontu); text-transform: capitalize; letter-spacing: 1px; }
#mobilMenu .ulWrap2 .ul2 a:before { content: ""; position: absolute; right: 0; bottom: 0; width: 0; height: 2px; background: #252525; transition: width 750ms ease; left: initial; }
#mobilMenu .ulWrap2 .ul2 a:hover { }
#mobilMenu .ulWrap2 .ul2 a:hover:before { width: 100%; right: initial; left: 0; }
#mobilcontact { }
#mobilcontact div { margin: 25px 0; }
#mobilcontact div:last-child { }
#mobilcontact div strong { margin-bottom: 5px; font-weight: 400; display: block; text-transform: capitalize; color: #fff; font-size: 17px; }
#mobilcontact div address { font-style: normal; font-size: 15px; line-height: 25px; letter-spacing: .7px; color: #fff; width: 85%; }
#mobilcontact div a { font-size: 15px; letter-spacing: .5px; margin-left: 0; margin-right: 8px; }
#mobilcontact div a:hover { color: #fff }

#mobilMenu .socFoot { display: flex; margin: 39px 0 45px; justify-content: center; }
#mobilMenu .socFoot a { width: 30px; height: 30px; border: 1px solid #fff; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 13px; }
#mobilMenu .socFoot a:hover { background: var(--tema-renk1); border-color: var(--tema-renk1); }
#mobilMenu .socFoot a svg { width: 14px; height: 14px; fill: #ffff; }
.mobilArama { position: relative; width: 75%; margin: 20px auto }
.mobilArama input { display: block; padding: 8px; width: 100%; font-size: 10px; background: #e3e3e4; color: #111; letter-spacing: 1px; border: none }
.mobilArama .araButonu { position: absolute; z-index: 999; right: 25px; top: 0 }
.mobilArama .araButonu button { margin: 0; padding: 6px 8px; font-size: 12px; border: none; color: #333; background: #e3e3e4 }
/*****/
#hamburger { top: 21px; right: 20px; width: 44px; height: 43px; transition: .5s ease-in-out; cursor: pointer; position: fixed; display: block; z-index: 99; }
#hamburger:after { transition: all ease .3s; content: ''; position: absolute; left: -11px; z-index: -4; top: -11px; width: 40px; height: 40px; border-radius: 50%; /* background: #fff; */ }
#hamburger.open:after { }
#hamburger:hover span:nth-child(2) { }
#hamburger.open { z-index: 99999; }
#hamburger span { display: block; height: 2px; width: 72%; background: #222; opacity: 1; left: 6px; transition: .25s ease-in-out; position: absolute; }
#hamburger span:nth-child(1) { top: 9px; }
#hamburger span:nth-child(2), #hamburger span:nth-child(3) { top: 21px; }
#hamburger span:nth-child(4) { top: 32px; }
#hamburger.open span:nth-child(1), #hamburger.open span:nth-child(4) { top: 10px; width: 0; left: 50%; }
#hamburger.open span:nth-child(2) { transform: rotate(45deg); width: 100%; left: 3px; }
#hamburger.open span:nth-child(3) { transform: rotate(-45deg); width: 100%; left: 2px; }
/***/
.sayfaTepe { padding: 35px 30px; background: #f6f6f6; }
.sayfaTepe h1 { margin: 0 auto; letter-spacing: 1px; text-align: center; font-size: 32px; padding-bottom: 4px; color: #000; font-weight: 600; }
.breadcrumb { padding: 0; margin: 0 auto; width: 70%; text-align: center; display: flex; justify-content: center; }
.breadcrumb > li { color: #000; letter-spacing: .3px; display: inline-block; font-size: 14px; }
.breadcrumb a { color: #000; font-weight: 400; font-size: 13px; }
.breadcrumb > li + li:before { padding: 0 8px; color: #000; content: "/\00a0"; font-size: 13px; }
/*******/
#slider { position: relative; height: calc(100vh - 83px); overflow: hidden; }
#slider .swiper-pagination { position: absolute; bottom: 20px; z-index: 999; left: calc(50% - 585px); transform: initial; text-align: left; }
#slider .swiper-pagination-bullet { width: 20px; height: 20px; text-align: center; padding: 3px 0 0 0; color: #000000; font-size: 12px; opacity: 1; background: #c0c0c0; }
#slider .swiper-pagination-bullet-active { color: #fff; background: #c7a446; }
#slider #sliderSwiper { height: calc(100vh - 83px); background: #000; }
#slider .swiper-slide:after { content: ""; display: none; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-image: radial-gradient(transparent 9%, #000000e3 66%); z-index: 9; }
#slider .swiper-slide { overflow: hidden; }
#slider .swiper-slide img { width: 100%; height: auto; max-width: initial; }
#slider .swiper-slide .metin { position: absolute; z-index: 11; bottom: 15px; transform: translateX(-50%); width: 100%; max-width: 100%; left: 50%; text-align: center; }
#slider .swiper-slide .metin .title { margin: 0 0 15px; letter-spacing: -1px; font: 500 26px var(--baslik-fontu); color: var(--tema-renk2); display: none; }
#slider .swiper-slide .metin .subtitle { margin: 0; color: var(--tema-renk2); font: 400 22px var(--baslik-fontu); line-height: 51px; letter-spacing: .5px; }
#slider .swiper-slide .metin .content { margin: 0; color: #fff; font: 400 16px var(--icerik-fontu); line-height: 29px; display: block; }
#slider .swiper-slide .metin a { background-color: #fff; color: #000; padding: 7px 35px; margin-top: 30px; display: inline-block; }
/********/
.slideOklar { margin: 25px 0 0 0; }
.slideOklar .left, .slideOklar .right { background: url(/d/ortak.png); display: block; width: 33px; height: 66px; position: absolute; z-index: 5; top: 50%; margin-top: 0; border-radius: 50%; left: 0; }
.slideOklar .left { background-position: -588px -674px; transform: rotate(180deg); }
.slideOklar .right { right: 0; background-position: -588px -674px; }
.slideOklar .left:hover { transform: scale(1.1) rotate(180deg); }
.slideOklar .right:hover { transform: scale(1.1); }
/************/
.sayfaTepe { background-image: url(/d/r/sayfaTepeBg.jpg); position: relative; overflow: hidden; padding: 100px 0; text-align: center; background-position: center center; background-repeat: no-repeat; background-size: cover; height: 100%; z-index: 1; }
.sayfaTepe:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000000; opacity: 0.7; z-index: -1; }
.sayfaTepe h1 { margin: 0 auto; letter-spacing: 1px; text-align: center; font-size: 32px; padding-bottom: 4px; color: #ffff; font-weight: 600; }
.breadcrumb { padding: 0; margin: 0 auto; width: 70%; text-align: center; display: flex; justify-content: center; }
.breadcrumb > li { color: #fff; letter-spacing: .3px; display: inline-block; font-size: 14px; }
.breadcrumb a { color: #ffff; font-weight: 400; font-size: 13px; }
.breadcrumb > li + li:before { padding: 0 8px; color: #ffff; content: "/\00a0"; font-size: 13px; }
/*******/
.videolusl { min-height: 75vh !important; }
.videolusl video { position: absolute; min-width: 100%; z-index: 0; left: 0; top: 50%; max-width: initial; transform: translateY(-50%); width: 100%; }
.videolusl .metin { color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 98; font-size: 56px; text-align: center; }
.videolusl .metin .title { margin: 0; font-size: 42px; font-weight: 600; color: #fff; height: 23px; line-height: 16px; transition: color ease .2s; text-transform: uppercase; font-family: var(--baslik-fontu); letter-spacing: 5px; text-align: center; }
.videolusl .metin .subtitle { color: #ccc; font-size: 22px; margin: 29px 0 0 0; font-family: var(--icerik-fontu); }
/*******/
.site-backtop { display: none; transition: bottom ease .5s; position: fixed; bottom: 0; right: 0; z-index: 999; width: 50px; height: 50px; cursor: pointer; background: var(--tema-renk1); border-radius: 15px 0 0 0; }
.site-backtop.active { }
.site-backtop:after { content: '\21E5'; position: absolute; z-index: 9; left: 12px; top: 6px; rotate: 270deg; font-size: 30px; color: #ffff; font-weight: 400; }
/******/
.dropdown { position: relative; display: inline-block; }
.dropdown strong { font-weight: 400; border-radius: 16px; font-size: 13px; display: flex; align-items: center; }
.dropdown strong svg { width: 7px; display: inline-block; height: 7px; overflow: visible; }
.dropdown strong svg path { fill: #f1f1f1; }
.dropdown strong img { margin-right: 6px; /* filter: invert(1); */ }
.dropdown span { display: block; padding: 3px 24px 6px 9px; }
.dropdown a { color: #f1f1f1; font-weight: 400; font-size: 15px; }
.dropdown strong a { text-transform: uppercase }
.dropdown-content a { color: #000; }
.dropdown-content { display: none; position: absolute; background: #ffffff; min-width: 100px; box-shadow: 8px 11px 16px 0px rgb(0 0 0 / 20%); z-index: 20; right: -20px; border-radius: 5px; padding: 10px 0 5px 0; top: 22px; }

.diller { text-align: center; cursor: pointer; width: 90px; }
.dillerMob a { display: inline-block; color: #f1f1f1; padding: 6px 10px; }
.diller .dropdown-content a { padding: 2px 12px; margin-bottom: 7px; font-size: 16px; /* text-align: right; */ display: flex; align-items: center; }
.diller .dropdown-content a img { height: 22px; }
.diller .dropdown-content a:hover { background: var(--tema-renk1); opacity: 1 }
.diller .dropdown-content a:hover span { color: #fff; }
.dropdown:hover .dropdown-content { display: block; }
/*******/
a.onlineTahsilat { color: #fff; padding: 9px 14px; display: block; font: 400 16px var(--icerik-fontu); line-height: 25px; position: absolute; right: 49px; top: 20px; background: var(--tema-renk1); transition: all 750ms ease; }
a.onlineTahsilat:hover { color: #fff !important; opacity: 1; background: var(--tema-renk2); }
.menuFixle a.onlineTahsilat { top: 24%; }
/*******/
a#scrolldown { position: absolute; right: 35px; z-index: 10; margin-top: -70px; }
a#scrolldown span { position: absolute; top: 0; left: 50%; width: 20px; height: 20px; margin-left: -12px; border-left: 2px solid var(--tema-renk1); border-bottom: 2px solid var(--tema-renk1); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-animation: sdb07 2s infinite; animation: sdb07 2s infinite; opacity: 0; box-sizing: border-box; }
a#scrolldown span:nth-of-type(1) { -webkit-animation-delay: 0s; animation-delay: 0s; }
a#scrolldown span:nth-of-type(2) { top: 16px; -webkit-animation-delay: .15s; animation-delay: .15s; }
a#scrolldown span:nth-of-type(3) { top: 32px; -webkit-animation-delay: .3s; animation-delay: .3s; }


@keyframes sdb07 {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}

/****/
.aspect-ratio { padding-bottom: 56.25%; height: 0; position: relative; overflow: hidden; }
.aspect-ratio img { position: absolute; left: 50%; top: 50%; width: 100%; height: auto; z-index: 1; transform: translate(-50%,-50%); }
/*******/

@media (min-width: 1901px) {
    .container { width: 1170px; }
}

@media (min-width:1601px) and (max-width: 1900px) {
}

@media (min-width:1401px) and (max-width: 1600px) {
}

@media (min-width:1200px) and (max-width: 1400px) {
}

@media (min-width:992px) and (max-width:1199px) {
    .container { width: 96%; padding: 0 10px; margin: 0 2% }
}

@media (min-width:768px) and (max-width:991px) {
    .container { width: 100%; padding: 0 10px }
    .gizle-xs { display: none !important; }
    .goster-xs { display: block !important; }
    .xs4 { width: 40%; padding: 0; }
    .xs6 { width: 50%; padding: 0; }
    .xs8 { width: 60%; padding: 0; }
    .xs12 { width: 100%; padding: 0; }
    /********/
}

@media (max-width:767px) {
    .container { width: 100%; padding: 0 10px }
    .row { display: block; }
    .gizle-xs { display: none !important; }
    .goster-xs { display: block !important; }
    .xs4 { width: 40%; padding: 0; }
    .xs6 { width: 50%; padding: 0; }
    .xs8 { width: 60%; padding: 0; }
    .xs10 { width: 80%; padding: 0; }
    .xs12 { width: 100%; padding: 0; }
    /******/
    #hamburger { display: block; right: 10px; top: 15px; }
    .menuFixle #hamburger { top: 30px; }
    .menuFixle #hamburger span { background: #f1f1f1; }
    /**********/
    .sayfaTepe { padding: 75px 10px 35px; }
    /******/
    .breadcrumb { margin: 0; white-space: nowrap; overflow-x: auto; margin: 10px 0 0; width: 100%; text-align: center; display: block; }
    .breadcrumb > li { letter-spacing: 0 }
    img { height: auto }
    .menuFixle { }
    /*********/
    .videolusl video { height: 100vh; position: absolute; width: auto; left: -250px; z-index: 1; margin: 0; overflow: hidden; }
    .videolusl .metin .title { line-height: 43px; height: auto; }
    .videolusl { min-height: 49vh !important; }

    #slider { height: 100vh; }

    #slider .swiper-slide video { width: auto; height: 100vh; overflow: hidden; left: -438px; position: absolute; }
    #slider .swiper-slide .metin { left: 0; width: 100%; padding: 0 10px; bottom: 10%; transform: initial }
    #slider .swiper-slide .metin .title { font-size: 40px }
    #slider .swiper-slide .metin .subtitle { font-size: 26px; line-height: 30px; }
    /***************/
    header { padding: 0 10px }
    header .logo { padding-bottom: 7px !important; }
    header a.bagisYap { top: 60px; right: 10px; }
    header.menuFixle a.bagisYap { top: -18px; right: 19%; }
    .menuFixle .logo { top: -40px; background: no-repeat; border-radius: 0; padding: 0; }
    .menuFixle .logo img { /* max-width: 80px; */ }
    header .sosyalHead { position: absolute; left: 0; top: 30px; }
    .menuFixle .sosyalHead { display: none }
    .diller { position: absolute; right: 0; top: 0; z-index: 9; width: auto; }
    .dropdown-content { right: 0; }
    header .sosyalHead:after { display: none }
    .menuFixle .diller { display: none }
    header .satir1 { margin: 0; }
    header .satir1 .iletMail { padding: 0 10px 15px; justify-content: center; }
    header .satir2 { margin: 0; position: absolute; top: -67px; right: 10px; }
    header .satir2 .katalogDil a.katalog { display: none; border-bottom: none; }
    header .satir2 .katalogDil { border-bottom: none; }
    header .logo a { position: relative; left: 0; top: 0; }
    #mobilMenu { background: #fbfbfb; top: 70px; padding: 10px 10px; }
    #mobilcontact div strong { color: #333; font-weight: 600 }
    #mobilcontact div address { color: #666; }
    a.onlineTahsilat{z-index: 10;
    right: 4px;
    top: 0;}
    #slider #sliderSwiper{height:auto}
}
